.regPos{		 				
	margin: 2px 1000px 2px 0px;
	align:left;
}

img{ border: 0px }
br{
	 clear: both;
}


.submit{
				 color: white !important;
				 background: green !important;
				 border: 2px solid silver !important;
				 padding: 2px 2px 2px 2px !important;
				 vertical-align:bottom;
				 font-size: 12px;	
				 		 
}
.reset{
				 color: white !important;
				 background: #AAA !important;
				 border: 1px solid black !important;
				 padding: 6px 14px !important;
}
.cancel{
				 color: white !important;
				 background: #000 !important;
				 border: 1px solid black !important;
				 padding: 6px 14px !important;
}
.close_button{
				float: right;
				padding: 20px;
				vertical-align: top;
}
.login{
				margin-top: 20px;		 
				float: right;

}

.form_container{
					width: 450px;
					background: #9f9f9f;
					color: white;float: left;

		 		
}
.main_label{

					/*background: #FFF;*/
					float:left;
					color: black;
					margin-top: 5px;
					margin-left: 20px;
					padding:  5px 0px 0px 10px;
					font-size: 17px;
					font-weight: bold;
}
.below_label{
					left: 25px;
					float: left;
					width: 270px;
					/*background: rgb(159, 159, 159);*/
					font-family:georgia, Sans-Serif;
					color: black;
					margin: 0px 2px;
					padding: 0px;
					font-size: 11px;
					text-decoration:none;
					verticle-align:middle;

}
.below_label a:link, .below_label a:visited{
					color: black;
					text-decoration:none;
}
.below_label input{
					verticle-align:bottom;
}
.below_label a:hover{
					color: #FE7700;
}
.signup_container{
					left: 25px;
					float: left; 
					width: 270px;
					background: #99B338;
					color: white;
					margin: 0px 0px;
					padding: 0px;
}
.signup_container a:link, .signup_container a:visited{
		color: white;	
		align:center;
			 		
}
.signup_tl{
		background: url('../images/English/signup_tl.gif') top left no-repeat;	
		z-index: 2;
		align:center;
		
}
.signup_tr{
		background: url('../images/English/signup_tr.gif') top right no-repeat;
		z-index: 2;
		padding: 5px 15px;
		font-size: 11px;
		font-weight: bold;
		align:center;
}

.main_wrapper{
					width: 80%;
					
}

.tl{
		background: url('../images/English/tl2.gif') top left no-repeat;	
		z-index: 2;
}
.tr{
		background: url('../images/English/tr.gif') top right no-repeat;
		z-index: 2;
}
.bl{
		background: url('../images/English/bl.gif') bottom left no-repeat;
		z-index: 2;
		padding: 10px;
		font-size:12px;
}
.br{
		background: url('../images/English/br.gif') bottom right no-repeat;
		z-index: 2;
}


.login{
			 font-family: Arial, Sans-Serif;
			 font-size: 120px;
}


.input{
			color: black;
			background: white;
			border: 1px solid white;
			verticle-align:bottom;			
}

.signup_form {
				padding: 20px 0px;
}
.signup_form input,.signup select
{
				 background: #FCFCFC;
				 border: 1px solid #BBB;
				 font-family: Arial, Sans-Serif;
				 font-size: 11px;				 
				 padding: 4px;
				 margin: 0px;				 
}


.label{
			 width: 100px;
			 padding: 6px;
			 font-family:Arial, Sans-Serif;
			 font-size: 11px;
			 font-weight: bold;
			 float: left;
 			 text-align: right;
}
.input_box{
			 margin: 10px 0px;
}
.button{
			background: #FE7700;
			color: white;
}
.button_grey{
			background: #AAA;
			color: white;
}